#footer-container {
  padding-top: 0px;
  padding-bottom: 40px;
  padding-right: 25px;
  padding-left: 25px;
}

#footer-info {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-evenly;
}

#footer-info.container {
  margin-bottom: 0;
}

#footer-info img {
  width: 270px;
}

#footer-info p {
  margin: 0;
  padding-left: 40px;
  font-size: 15px;
}

#footer-social-media {
  display: flex;
  align-items: flex-end;
  padding-top: 30px;
}

.facebook-logo {
  padding-right: 10px;
}

.facebook-logo,
.linkedin-logo {
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}

.facebook-logo:hover,
.linkedin-logo:hover {
  filter: invert(0.3) saturate(5) hue-rotate(175deg);
}

#footer-info .linkedin-logo img,
.linkedin-logo img {
  width: 40px;
  fill: green;
}

#footer-info .facebook-logo img,
.facebook-logo img {
  width: 40px;
}

#footer-locations {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 2em;
}

#footer-locations.container {
  margin-bottom: 0;
}

#footer-locations p {
  font-size: 18px;
  margin: 6px 0;
}

.footer-location {
  display: flex;
  flex-direction: column;
}

.location-name {
  font-size: 18px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #footer-container {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    padding-top: 40px;
  }

  #footer-info img {
    width: 300px;
  }

  #footer-info p {
    padding-left: 48px;
    font-size: 17px;
  }

  #footer-social-media {
    padding-top: 0px;
  }
}
